section.action
  .action__background
    .container
      .row.end-lg.start-xs
        .col-lg-12
          h2.action__title.action__title--bigtitle Notre conciergerie s’occupe de tout
          p.action__text  La gestion de votre location saisonnière clé en main :
      .row
        .col-lg-2
          .action__img
          h3.action__title Création et optimisation de votre annonce Airbnb
        .col-lg-2
          .action__img
          h3.action__title Remises des clés
        .col-lg-2
          .action__img
          h3.action__title Draps et linge de maison fournis
        .col-lg-2
          .action__img
          h3.action__title Sélection des voyageurs et assistance 7j/7
        .col-lg-2
          .action__img
          h3.action__title Création et optimisation de votre annonce Airbnb
        .col-lg-2
          .action__img
          h3.action__title Ménage complet et maintenance
